<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userdelete</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>


    <div class="p-3 mb-2 bg-secondary text-white">ユーザ名 さん
        <p><a href="#" class="text-danger">ログアウト</a></p>
    </div>



    <h3>
        <div class="mx-auto" style="width: 200px;">
            <br>ユーザ削除確認</br>
        </div>
    </h3>



    <br>
    <h6>ログインID : id0001</h6>

    <h6>を本当に削除してよろしいでしょうか。</h6></br>

    <br></br>


    <div class="mx-auto" style="width: 200px;">

        <button type="button" class="btn btn-primary btn-lg">キャンセル</button>
        <button type="button" class="btn btn-secondary btn-lg">OK</button>

    </div>


</body>

</html>